@import "reset.css";

html {
	margin:0 auto;
}

body {
	background: #cccccc url(img/full/backshad.jpg) repeat-y center;
	margin:0 auto;
	font-family:Georgia,Times,'Times New Roman',serif;
	font-size:13px;
	line-height:24px;
}

a {
	color:#9f0000;
	text-decoration:none;
	border-bottom:1px dotted #9f0000;
}

.cleardiv {
	clear:both;
}

.cleardivspace {
	clear:both;
	padding-top:100px;
}

#topshad {
	margin:0 auto;
	width:920px;
	height:50px;
	background: #cccccc url(img/full/topshad.jpg) no-repeat bottom;
}

#botshad {
	margin:0 auto;
	width:920px;
	height:50px;
	background: #cccccc url(img/full/botshad.jpg) no-repeat top;
}

#content {
	margin:0 auto;
	width:901px;
	border:0;
	background:#e6e6e6 url(img/full/titletile.jpg) repeat-x top;
	color:#404040;
}

#title {
	margin:0 auto;
	width:900px;
	height:300px;
	background: #e6e6e6 url(img/full/title5.jpg) no-repeat;
	border:0;
}

#intitle {
	margin:0 auto;
	width:900px;
	height:100px;
	background: #e6e6e6 url(img/full/intitle.jpg) no-repeat;
	border:0;
}

#maincol {
	float:left;
	width:500px;
	margin:60px 0 0 40px;
}

#rightcol {
	float:right;
	margin:60px 40px 0 0;
	width:270px;
}

#fmaincol {
	float:left;
	width:500px;
	margin:0px 0 0 40px;
}

#frightcol {
	float:right;
	margin:0px 40px 0 0;
	width:270px;
}

#rightcol p {
	color:#696969;
}

p.forefront {
	font-size:13px;
	line-height:22px;
	color:#696969;
}

p.author {
	font-size:13px;
	line-height:23px;
}

p.blurb {
	margin:0;
	padding:0;
	font-style:italic;
	font-size:12px;
	line-height:22px;
}

p.inblurb {
	margin:0;
	padding:0;
	font-style:italic;
	font-size:13px;
	line-height:24px;
}

p.blauth {
	text-align:right;
	font-size:12px;
	line-height:14px;
	margin:10px 0 0 0;
	padding:0;
}

p.blurbdiv {
	margin:0;
	padding:0;
	font-style:italic;
	font-size:18px;
	text-align: center;
}

.based {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	font-style: italic;
	font-size:16px;
	padding:10px 0 10px 0;
	text-align:center;
}

p.intro {
	font-size:16px;
	line-height:28px;
	margin:30px 0 0 0;
}

#rightcol h2,#maincol h2 {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	color:#9a0000;
	font-style: italic;
	font-size:14px;
	padding:10px 0 10px 0;
	margin-bottom:20px;
	text-align:center;
}

#rightcol h3 {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	color:#9a0000;
	font-size:12px;
	padding:5px 0 5px 0;
	margin-bottom:5px;
	text-align:center;
}

#rightcol ul {
	margin:5px 0 20px 0;
}

#rightcol li {
	list-style: square outside;
	font-size:11px;
	line-height:18px;
	margin:0 0 0 20px;
}

#retail h3 {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	color:#9a0000;
	font-size:12px;
	padding:0;
	margin-bottom:5px;
	text-align:center;
}

#retail ul {
	margin:5px 0;
}

/*#retail li {
	list-style: square outside;
	font-size:11px;
	line-height:15px;
	margin:0 0 10px 20px;
}*/

#retail li {
	border:1px dotted #cccccc;
	list-style-type:none;
	padding:3px 10px 3px 10px;
	margin:0 0 5px 0;
}

.byrey {
	color:#696969;
	font-size:12px;
}

#chapterline {
	width:860px;
	float:left;
	margin:0 0 0 10px;
}

#chapter {
	width:140px;
	margin:0 0 0 30px;
	float:left;
}

#chapblock {
	width:140px;
	height:80px;
	background: transparent url(img/full/chaptile.jpg);
}

#chapblock p {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:bold;
	vertical-align: center;
	text-align: center;
	line-height:80px;
	color:#e6e6e6;
}

#incontent {
	margin:0 auto;
	width:901px;
	border:0;
	background:#e6e6e6 url(img/full/intitletile.jpg) repeat-x top;
	color:#404040;
}

#inbody {
	float:left;
	margin:0px 0px 0px 168px;
	width:566px;
}

#inbody ul {
	list-style-type:none;
	font-size:11px;
	line-height:11px;
	text-align:center;
	margin:40px 0;
}

#inbody li {
	width:106px;
	float:left;
	padding:10px 0 10px 0;
	background: transparent url(img/full/chap.jpg);
	color:#e6e6e6;
	margin-right:9px;
}

#inbody li a {
	color:#e6e6e6;
	border:0px;
}

#inbody li.activechap {
	color:#404040;
	background: transparent url(img/full/activechap.jpg);
}

#inbody li.lastchap {
	margin-right:0px;
}

#inbody h2 {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	color:#9a0000;
	font-style: italic;
	font-size:18px;
	padding:10px 0 10px 0;
	margin:60px 0 40px 0;
	text-align:center;
	letter-spacing: 2px;
}

#inbody p {
	margin:20px 0 30px 0;
}

#inbody p.bookq {
	margin:20px 20px 30px 20px;
	font-size:14px;
	line-height:28px;
	font-weight:bold;
	font-style:italic;
}

#fullcol h2 {
	border-top:1px dotted #a9a9a9;
	border-bottom:1px dotted #a9a9a9;
	color:#9a0000;
	font-style: italic;
	font-size:18px;
	padding:10px 0 10px 0;
	text-align:center;
	margin:80px 40px 30px 40px;
	letter-spacing: 2px;
}

#fullcol h3 {
	color:#696969;
}

#fullcol h4 {
	color:#a9a9a9;
	text-align:right;
}

#inmenu {
	line-height:30px;
}

#inmenu a {
	color:#404040;
	margin:0 0 0 10px;
	text-decoration:none;
	border:0;
	font-size:11px;
}

#covershot {
	background: transparent url(img/full/covershot.png);
	width:122px;
	height:183px;
	float:left;
}

#footout {
	width:100%;
	height:70px;
	background: #e6e6e6 url(img/full/foottile2.jpg) repeat-x;
}

#footdiv {
	margin:0 auto;
	padding-top:20px;
	width:900px;
	height:70px;
	background: #e6e6e6 url(img/full/foot2.jpg) no-repeat;
	border:0;
	font-size:11px;
	line-height:16px;
	color:#404040;
}

#footdiv a {
	color:#404040;
	border-bottom:1px dotted #404040;
}

#leftfoot {
	float:left;
	margin-left:20px;
}

#rightfoot {
	float:right;
	margin-right:20px;
	text-align:right;
}

.readmore {
	background: transparent url(img/full/activechap.jpg) repeat;
	margin:3px 0 3px 0;
	padding:5px 15px 5px 15px;
	list-style-type: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-bottom:0px;
	font-size:10px;
	text-align:center;
	color:#404040;
}

p.centerp {
	text-align:center;
	margin-top:20px;
}

#blaunch {
	margin-top:90px;
	background: transparent url(img/full/blaunch.jpg) repeat;
	width:500px;
	height:220px;
}

#launchdeets {
	padding: 35px 0;
	margin:0 29px 100px 172px;
	text-align:center;
}

#launchdeets p {
	margin:0;
	padding:0;
	font-size:13px;
	line-height:20px;
	/*color:#5a5a5a;*/
	color:#000000;
}

#launchdeets p.FHL {
	font-weight:bold;
	margin-top:10px;
}

#launchdeets p.HHC {
	font-style:italic;
	border-top:1px dotted #5a5a5a;
	border-bottom:1px dotted #5a5a5a;
	margin:20px 0 10px 0;
	padding:5px 0 5px 0;
}

#launchdeets p.contactord {
	background: transparent url(img/full/redtex.jpg) repeat;
	height:45px;
	line-height:45px;
	width:260px;
	/*padding:15px 45px 15px 45px;*/
	list-style-type: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-bottom:0px;
	font-size:16px;
	letter-spacing: 1px;
	font-weight:bold;
	text-align:center;
	margin:8px auto;
	margin-bottom:0;
	color:#e6e6e6;
}

#launchdeets p.contactaddy {
	font-size:11px;
	font-weight:normal;
}


